<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fdc73411a34ac0ba52d1fefe81065f3e">
  <dict>
    <!--2023-02-11 09:57:50.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:57:50.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:57:50.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:57:50.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2023-02-11 09:57:50.000-->
    <string key="voicemail_carrier">ONO</string>
    <!--2023-02-11 09:57:50.000-->
    <string key="voicemail_number">1214</string>
    <!--2023-02-11 09:57:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
